FSCK.CRAMFS(8)

NAZWA
fsck.cramfs - wykonuje fsck skompresowanego ROM-u systemu plików

SKŁADNIA

fsck.cramfs [opcje] plik

OPIS

fsck.cramfs służy do sprawdzenia systemu plików cramfs.

OPCJE

-v, --verbose
    Włącza szczegołowe komunikaty.

-b, --blocksize rozmiar-bloku
    Korzysta z podanego rozmiaru bloku, domyślnie jest to rozmiar strony. Musi być równy temu, który ustalono w momencie utworzenia systemu plików. Używane tylko z --extract.

--extract[=katalog]
    Sprawdza rozpakowanie całego systemu plików. Opcjonalnie wypakowuje zawartość pliku do katalogu.

-a
    Opcja ta jest po cichu ignorowana.

-y
    Opcja ta jest po cichu ignorowana.

-h, --help
    Wyświetla ten tekst i wychodzi.

-V, --version
    Wyświetla wersję i wychodzi.

STATUS ZAKOŃCZENIA

0
    sukces

4
    system plików pozostawiono nienaprawiony

8
    błąd działania, taki jak brak możliwości zaalokowania pamięci

16
    wypisano informację o użyciu

ZOBACZ TAKŻE

mount(8), mkfs.cramfs(8)

ZGŁASZANIE BŁĘDÓW

Problemy należy zgłaszać w

DOSTĘPNOŚĆ

Polecenie fsck.cramfs jest częścią pakietu util-linux, który można pobrać ze strony